LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Variables
LineNumberPosition.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Constant Groups
constants | com::sun::star::style::LineNumberPosition
| These constants are used to specify the position of the numbering of lines.

## Variables
const short | LEFT = 0
| the number occurs on the left side of the pages. More...
const short | RIGHT = 1
| the number occurs on the right side of the pages. More...
const short | INSIDE = 2
| the number occurs alternating on the inner side of the pages. More...
const short | OUTSIDE = 3
| the number occurs alternating on the outside side of the pages. More...